Subject: [RE]Ad-Hoc Simulation Model Questions

From: "Christian Comes" <[email-masked]>
Date: Mon, 15 Nov 1999 13:13:19 +0100

Hi!

I am developing a simulation of ad-hoc focused on
mobility models and adaptative clustering.

Through my research, I have found some things that
might help you:

>>(1) What range of radio transmission ranges
(distance) would be
>>    realistic and representative of what is available
today or
>>    might be expected to be available in the near
future? Assume
>>    a free-space propagation model. 

Looks like there'll be very different ad-hoc nodes
co-working, with rates varying from 10 m to kilometers
in case of cars equipped with a specific antenna.

In addition, I am really interested in what kind of
routing strategies are you going to use.

Regards,

Christian Comes

Universidad Politecnica de Valencia, Spain
T. U. Muenchen, Germany

Su Email Privado, Gratis en http://www.mixmail.com